<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <script type="text/javascript">
    
    let valorA= 5;
    let valorB= 4; 
    let valorC= 1;
    let resultado;
    let resultado2;
    
    resultado = valorA + valorB;
    console.log(resultado);
    resultado = valorA + valorC;
    console.log(resultado);
    resultado = resultado + 6; 
    console.log(resultado);
    resultado = valorA / valorB;
    console.log(resultado);
    resultado = valorA % valorB;
    console.log(resultado);

    // Otra forma.

    resultado2 = valorA + valorB;
    resultado2 = (valorA - valorB) + valorA;
    resultado2 = resultado2 + ((valorA - valorB) + valorA);
    resultado2 = valorA / valorB; 
    resultado2 = valorA % valorB; 
     

    
    
    </script>


</body>
</html>